@charset "UTF-8";
@media screen and (min-width: 1080px) {


	
.boxSet {
	margin: 0vw 0vw 0vw;
}
.boxSet > .text {
	margin: 0vw 0vw -5vw 0vw;
}
	
.topContentMsg_alone>h2 {
	text-align: center;
	line-height: 3.6vw;/**/
	font-size: 2.0vw;
	transform: initial;
	width: 100%;/*  2025ch_45%*/
	height: 100%;
	margin: 3vw 0 0 0;/*上部マージン*/
	text-shadow: 0 0 1vw #000;
}
.topContentMsg_alone>h2>span {
	font-size: 6vw;
	font-family: 'Kanit', sans-serif;
	line-height: 4vw;
	text-shadow: 0 0 2vw #000;
}

/*アコーディオン*/
.accordion {
	display: block;
	margin: 0vw 0vw 0 0vw;
	padding: 0 2.6vw 0 7.5vw;
	font-size: 100%;
}
.accordion p{
	padding-bottom: 0vw;
	width: 100%;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
  margin-right: 0vw;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
	
.question {
	margin: 0vw 0vw 2.5vw 0vw;
	border-radius: 1vw;
	border: solid 0.2vw #202020;
  padding: 1.5vw 5vw 1vw 1.5vw;
  display: block;
  color: #202020;
	background-color: #fff;
	cursor: pointer;
	line-height: 2vw;
}
.question > p{
  display: block;
	cursor: pointer;
	line-height: 2vw;
	margin: 1vw 0vw 0 0vw;
}
.question > span {
	display: block;
    font-size: 140%;
	margin: 0 0 1vw;
    line-height: 1.5vw;
  font-weight: 600;	
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 2.5vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0.2vw;
  height: 2vw;
  background-color: #202020;
  transition: all 0.3s;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
	margin: 0 0vw 0 0;/*2026*/

}
.answer > .answerContent {
  margin: 0vw 0vw 0vw 0vw;
  padding: 0vw 0vw 0vw 0vw;
}
.answer > .answerContent p{
  margin-bottom: 2.5vw;
}
.answer > .answerContent p span{
	display: block;
    font-size: 90%;
	margin: 1vw 0 0vw;
	line-height: 2.5vw;
	font-weight: 400;	
}
.toggle:checked + .question + .answer {
  max-height: 10000px;/*コンテンツ高さ調整*/
  transition: all 1.5s;
}
.toggle:checked + .question:before {
  transform: rotate(90deg) !important;
}	
	

/*スライドスクロール（写真のみ）*/
.slide-scroll2{
	margin-left: 0vw;
	margin-right: 5vw;
	margin-bottom: 5vw;
}
/* simplebar用 */
.simplebar-track {
    border-radius: 1vw;/* バーに丸みをもたせる*/
}
.simplebar-track .simplebar-scrollbar.simplebar-visible::before{
  opacity:1;
}
.simplebar-track .simplebar-scrollbar::before{
  background: #bbb;/* バー色設定 */
}
.scroll-area{
  height:auto;
  padding-bottom:1vw;
}
.flex{
	display:flex;
}
.flex img{
	max-width: 18vw;
	height: auto;
	margin-right: 1.0vw;
}	
	
.answerContent >.boxSet {
	margin: 0;
	padding: 0 5vw 4vw 0vw;
}	
	
	
/*entry*/

.inner_Content{
	width: 100%;/*  2025ch_79%*/
	margin: -2.5vw 0vw 0 0vw;
	padding: 2.5vw 0vw;/*  2025ch_non*/
	font-size: 1.1vw;
	line-height: 2.2vw;
	/*background-color: #18293c;*/
}    
    
    
.entry {
	display: block;
	width: 100%;
	margin: 0;
	padding: 5vw 7.5vw 0;
	font-size: 100%;
	color: #fff;
}
.entry.brown {
	background-color: #6698DD;
}
.entry.green {
	background-color: #546DAD;
}
.entry p{
	display: block;
	margin: 0 0vw 0 0vw;
	font-size: 100%;
}
.entry > .entryContent {
  margin-top: 0vw;
  padding: 0vw 10vw 4vw 10vw;
}
.entry > .entryContent p{
  margin-bottom: 2vw;
}
.entry > .entryContent p span{
	display: block;
    font-size: 90%;
	margin: 5vw 0 0vw;
	line-height: 5vw;
	font-weight: 400;	
}
.subH_blue1 {
	margin-bottom: 1.5vw;
	padding: 1vw 1.5vw 1vw 1.5vw;
	border-radius: .5vw;
	color: #6698DD;
	background-color: #fff;
	font-size: 130%;
}
.entryContent >.boxSet {
	margin: 0;
	padding: 0 0vw 0vw 0vw;
}

	
	
	
}